<?php
require'f_bancuri.php';
require'f_admin.php';
$titlu='Șterge banc '.$pid.' - '.$pnume;
require'f_sus.php';
require'f_sterg.php';
if(sterge_banc($pid))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters bancul '.$pnume.'[br/]Banc care conținea urmatorul text: '.$pinfo[3].'[br/]Banc adăugat de",`la`="'.$pinfo[1].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($de!=$pinfo[1])
{
require'f_notificare.php';
notificare('am șters bancul tau '.$pinfo[8].',[br/]Banc care conținea urmatorul text: '.$pinfo[3].'!',$pinfo[1],$de);
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Banc șters!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';